### Method

# Aravis Camera gv_set_stream_options

since: 0.6.0

#### Declaration [src]

    void
    arv_camera_gv_set_stream_options (
      ArvCamera* camera,
      ArvGvStreamOption options
    )

#### Description [src]

Sets the options used during stream object creation. These options mus be set before the call to arv_camera_create_stream().

Available since: 0.6.0

#### Parameters

`options`

  Type: `ArvGvStreamOption`

  Option for stream creation.